{
  "name": "SwiftShader",
  "version": "1.0.3.0",
  "description": "Software based rendering component.",
  "x-swiftshader-os": "win",
  "x-swiftshader-arch" : "ia32",
  "x-swiftshader-rev": "30533"
}
